mlyacc(1)

NAME
mlyacc - parser generator for use with Standard ML and MLton

SYNOPSIS
mlyacc foo.grm

DESCRIPTION

mlyacc takes as input a parser specification foo.grm and produces as output in foo.grm.sig and foo.grm.sml a parser written in SML. For details on the parser specification, see the ML-Yacc User's Manual, which is in /usr/share/doc/mlyacc.pdf.

SEE ALSO
mllex(1),mlton(1)